* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

body {
  background-image: url("trattoria.jpg");
  font-family: "Montserrat", sans-serif;
  color: rgb(236, 236, 236);
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  min-height: 100vh;
  min-width: none;
  background-color: rgb(24, 24, 24);
  background-size: cover; /*Ensures the image covers the entire background;*/
  background-attachment: fixed; /* Keeps the background fixed during scroll */
  background-size: contain; /* Ensures the whole image is visible */
  background-position: center; /* Centers the image */
  background-repeat: repeat-x;
}

p {
  display: flex;
  text-align: center;
  font-size: 2em;
}

h1 {
  display: flex;
  font-weight: bold;
  font-size: 3em;
}

/* Style for links */
a {
  color: white; /* Always white */

  text-decoration: underline;
  font-size: 1em; /* Default font size */
  transition: font-size 0.3s ease, text-decoration 0.3s ease; /* Smooth transition */
}

a:hover {
  font-size: 1.2em; /* Increase the font size on hover */
  text-decoration: underline; /* Underline on hover */
}
